[CentOS] failed dependencies during mplayer installation.

Gopinath Achari gopinath at signal-networks.com
Thu Jun 19 08:40:37 UTC 2008


hi 
i am new to linux while installing mplayer

[gopinath at localhost Desktop]$ rpm -ivh
mplayer-1.0-0.37.rc1try2.el5.rf.i386.rpm
mplayer-fonts-1.1-3.0.rf.noarch.rpm 
warning: mplayer-1.0-0.37.rc1try2.el5.rf.i386.rpm: Header V3 DSA
signature: NOKEY, key ID 6b8d79e6
error: Failed dependencies:
        libaa.so.1 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libcaca.so.0 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libcucul.so.0 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libdirectfb-0.9.so.25 is needed by
mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libdvdnav.so.4 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libenca.so.0 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libfaac.so.0 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        liblirc_client.so.0 is needed by
mplayer-1.0-0.37.rc1try2.el5.rf.i386
        liblzo.so.1 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libmad.so.0 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libmp3lame.so.0 is needed by
mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libmpcdec.so.3 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libopenal.so.0 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libtwolame.so.0 is needed by
mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libx264.so.55 is needed by mplayer-1.0-0.37.rc1try2.el5.rf.i386
        libxvidcore.so.4 is needed by
mplayer-1.0-0.37.rc1try2.el5.rf.i386


i am not knowing to which package thiss files belong to... please help
me out i am using centos 5.1 ES






More information about the CentOS mailing list